Quassel IRC - Bug #1262

Missing option to colour nicknames in the nick list
01/05/2014 05:47 AM - gry

Status: Rejected Start date: 01/05/2014

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version:

Version: 0.10-pre 0S: Any

Description

Preferably consistent with how nicks are coloured in the chat view.

Related issues:

Related to Quassel IRC - Feature #604: Help orientation in nicklist New 03/07/2009

History

#1 - 01/05/2014 10:26 AM - Anonymous
- Status changed from New to Rejected

- Priority changed from Normal to Immediate

Dupe of a suggested solution in #604. That ticket conveys intent better.

#2 - 01/05/2014 10:26 AM - Anonymous

- Priority changed from Immediate to Normal
